<%
'*********************************************************************
' Function : Database and Security Settings
' Product  : eDealerDesign Dealer Shop Front
' Version  : 3.0
' Modified : January 2007
' Copyright: Copyright (C) 2007 eDealerDesign.com 
'            See "license.txt" for this product for details regarding 
'            licensing, usage, disclaimers, distribution and general 
'            copyright requirements. If you don't have a copy of this 
'            file, you may request one at sales@eDealerDesign.com
'*********************************************************************
dim connString
'---------------------------------------------------------------------
' Database Connection String.
'
' EXAMPLE : DSN-less connection for SQL Server
' connString="driver={SQL Server};server=SERVER_NAME;uid=USER_ID;pwd=PASSWORD;database=DB_NAME"
' connString="provider=sqloledb;Data Source=SERVER_NAME;User Id=USER_ID;Password=PASSWORD;Initial Catalog=DB_NAME"
'
' EXAMPLE : DSN-less connection for MS Access
' connString="driver={Microsoft Access Driver (*.mdb)};DBQ=C:\inetpub\wwwroot\ezauto\ezdata\software.mdb;"
connString="provider=Microsoft.Jet.OLEDB.4.0;Data Source=C:\Inetpub\wwwroot\EZAuto-NoAdmin\ezauto\_private\dealer30.mdb;"
'
' EXAMPLE : DSN connection (all databases)
' connString="dsn=NAME_OF_YOUR_DSN"
'---------------------------------------------------------------------
'connString = "driver={Microsoft Access Driver (*.mdb)};DBQ=C:\Inetpub\wwwroot\ezauto\_private\dealer.mdb;"

'---------------------------------------------------------------------
' Database Type (0=Access ; 1=SQL Server)
'---------------------------------------------------------------------
const dbType = 0

'---------------------------------------------------------------------
' Administrator UserID and Password
'---------------------------------------------------------------------
const adminUser = "admin"
const adminPass = "admin"

'---------------------------------------------------------------------
' Site ID. (any name you want)
'---------------------------------------------------------------------
const SiteID = "ezauto3.0"

'---------------------------------------------------------------------
' Limit all privilages? (Y/N)
'---------------------------------------------------------------------
const demoMode = "N"

' Put Site in Debug Mode? (Y/N)
'---------------------------------------------------------------------
const debugMode = "N"

'-- Open or Close your website ---------------------------------------
' (Y/N) (If yes, users will see "Closed for Maintenance"
'---------------------------------------------------------------------
const dbLocked = "N"

' Basic User Login
'This login will NOT allow acces to website settings
'---------------------------------------------------------------------
const nonAdminUser = "adminno"
const nonAdminPass = "adminno"
'---------------------------------------------------------------------

'CMS - (Content Manager)

'Set the path to your CMS and end with a backslash
'const infononssl="http://www.YourSite.com/Dearlerinfo/"
'const infononssl="http://www.YourSite.com/EZAuto/Dearlerinfo/"
const infononssl="http://localhost/EZAuto/DealerInfo/"

'Set the domain path related to DealerInfo and end with a backslash
'const baseinfourl="http://www.YourSite.com/Dearlerinfo/"
'const infononssl="http://www.YourSite.com/EZAuto/Dearlerinfo/"
const baseinfourl="http://localhost/EZAuto/DealerInfo/"

'Set the secure server path to the CMS
'const infossl="http://www.YourSite.com/Dearlerinfo/"
'const infononssl="http://www.YourSite.com/EZAuto/Dearlerinfo/"
const infossl="http://localhost/EZAuto/DealerInfo/"

'You shouldn't need to edit below this line
'Set the path to the assests folder related to the document_cat.asp
const assetFolder = "../DealerInfo/"

'Set the path to the assests folder related to the document_cat.asp
'Don't use a backslash at the end
const imgFolder = "../images"

'Update the Left Menu Section Name
const langGenleft = "<b>Information</b>"

'Update the right menu section Name
const lagngGenright = "<b>News Update</b>"


'----------------------------------------------------------------------
'CMS Language file
'----------------------------------------------------------------------
const langGenFeaturedstory="<b>Featured Story</b>"
const langGenInfo="<b>Information Menu</b>"
const langGenNews="<b>News</b>"
const langGenTopicTree = "<B>Topic Tree</b>"
const langGenInfoRelatedTopics = "<b>Related Topics</b>"
const langGenPrinterFriendly = "<b>Printer Friendly</b>"
const langGenInfoSearch = "<B>Search Info</b>"
const langGenRelatedTopics = "<B>Related Topics</b>"
const langGenInfoPrint = "<b>Print</b>"
const langGenInfoEmailaFriend = "<b>Email to Friends</b>"
const langGeninfoSiteMap = "<b>Site Map</b>"
const langGeninfoHome = "<b>Home</b>"
const langGeninfocontactUs ="<b>Contact Us</b>"
const langGeninfoPrintnow = "<b>Print Now<b>"
const langGeninfoPrintMainTopics = "<b>Main Topic</b>"
%>
